<!-- Global size dialog -->
<div aria-hidden="true" aria-labelledby="modalLabel" class="modal fade" id="modalGlobalSize" role="dialog" tabindex="-1">
    <div class="modal-dialog modal-width-600" role="document">
        <div class="modal-content">
            <div class="modal-header ">
                <label class="modal-title" id="modalLabel">Global size</label>
                <button aria-label="Close" class="close" data-dismiss="modal" tabindex="-1" type="button">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <div class="modal-body">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-8 global-size-header-label" style="height: 33px;">
                            Estimation technique:
                        </div>
                        <div class="col-4 global-size-header-label" style="height: 33px;">
                            Parameter:
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-8">
                            <div class="custom-control custom-radio">
                                <input class="custom-control-input" id="optGlobalSizeTypeArSample" name="globalSizeType" type="radio">
                                <label class="custom-control-label" for="optGlobalSizeTypeArSample">
                                    Acceptance / Rejection sampling
                                    <a data-content="Uses acceptance/rejection sampling of random tree traversals to estimate the number of blocks at each level. It continues until the specified number of samples (default is 1,000) is accepted."
                                       data-toggle="popover" data-trigger="hover" role="button" tabindex="-1"
                                       title="Target directory">
                                        <i class="hand bi-info-circle" style="padding-left: 6px; font-size: 11px; color:var(--ydb-orange)!important;"></i>
                                    </a>
                                </label>
                            </div>
                        </div>
                        <div class="col-4" style="display: flex;">
                            <input class="form-control form-control-sm" id="inpGlobalSizeParam" style="width: 110px;" type="number">
                            &nbsp;
                            <label for="inpGlobalSizeParam" id="lblGlobalSizeParam"></label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-8">
                            <div class="custom-control custom-radio">
                                <input class="custom-control-input" id="optGlobalSizeTypeImpSample" name="globalSizeType" type="radio">
                                <label class="custom-control-label" for="optGlobalSizeTypeImpSample">
                                    Importance Sampling
                                    <a data-content="Uses importance sampling of random tree traversals to weight each sample of the specified number of samples (default is 1,000) in order to estimate the size of the tree at each level."
                                       data-toggle="popover" data-trigger="hover" role="button" tabindex="-1"
                                       title="Target directory">
                                        <i class="hand bi-info-circle" style="padding-left: 6px; font-size: 11px; color:var(--ydb-orange)!important;"></i>
                                    </a>
                                </label>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-8">
                            <div class="custom-control custom-radio">
                                <input class="custom-control-input" id="optGlobalSizeTypeScan" name="globalSizeType" type="radio">
                                <label class="custom-control-label" for="optGlobalSizeTypeScan">
                                    Scan
                                    <a data-content="Traverses the global variable tree and counts the actual number of records and blocks at levels from the root down to the level specified by lvl (default is 0, the data blocks). If the given level is non-negative, it is the lowest block level of the global for which the count is requested. So, 0 means all blocks, 1 means all index blocks, 2 means all index blocks of level 2 and above, and so on. SCAN counts a negative level from the root of the global tree where -1 means children of the root. The technique reports the results for levels other than 0 and shows the adjacency for the next lower (one less) level."
                                       data-toggle="popover" data-trigger="hover" role="button" tabindex="-1"
                                       title="Target directory">
                                        <i class="hand bi-info-circle" style="padding-left: 6px; font-size: 11px; color:var(--ydb-orange)!important;"></i>
                                    </a>
                                </label>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer center">
                <button class="btn btn-outline-info" id="btnGlobalSizeOk" tabindex="10" type="button">
                    Run
                </button>
                <button class="btn btn-outline-secondary" data-dismiss="modal" id="btnGlobalSizeCancel" tabindex="-1" type="button">Cancel</button>
            </div>
        </div>
    </div>
</div>
